package com.persagy.adm.server.custom.service;

import com.persagy.adm.server.custom.entity.db.AdmUploadLog;

import java.util.List;

public interface IAdmLogService {

	void saveUploadLog(List<AdmUploadLog> logs);

	void saveUploadLog(AdmUploadLog log);

}
